=== debian/changelog ===
gettext-lint (0.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to dh-autoreconf to recopy symlinked automake files. (Closes:
    #724377)

 -- Eric Dorland <eric@debian.org>  Thu, 06 Mar 2014 00:17:04 -0500

gettext-lint (0.4-2) unstable; urgency=low

  * Add Build-Depends on automake1.9 (to have install-sh available) and
    autoconf (Closes: #614481)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 29 Mar 2011 01:31:33 +0200

gettext-lint (0.4-1) unstable; urgency=low

  * New upstream release
  * Upload to Debian

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 12 Dec 2010 22:22:09 +0100

gettext-lint (0.3.1-1) unstable; urgency=low

  * Initial release.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  9 Dec 2006 13:51:55 +0100
