=== debian/control ===
Source: gettext-lint
Section: devel
Priority: extra
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, dh-autoreconf, python
Standards-Version: 3.8.4
Homepage: http://gettext-lint.sourceforge.net/
Vcs-svn: https://gettext-lint.svn.sourceforge.net/svnroot/gettext-lint/trunk/gettext-lint
Vcs-Browser: http://gettext-lint.svn.sourceforge.net/viewvc/gettext-lint/trunk/gettext-lint/

Package: gettext-lint
Architecture: all
Depends: python, ${misc:Depends}
Description: Collection of tools for checking PO and POT files
 Gettext-lint provides an assorted collection of tools that make it
  easy to check the consistency, validity and spelling of gettext files
 (both PO and POT).
 .
 This package includes:
    * POFileStatus - PO file validator and status reporting
    * POFileChecker - searches for common mistakes in PO files
    * POFileConsistency - PO file consistency checks
    * POFileEquiv - PO file glossary generator
    * POFileGlossary - search for translation errors against a glossary
    * POFileFill - automatically translate a PO file based on other files
    * POFileSpell - PO file spell checker
    * POFileClean - eliminates untranslated strings
