=== debian/watch ===
# gettext-lint watch control file for uscan
# You can run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to find new files on sourceforge, for debscripts >= 2.9
http://sf.net/gettext-lint/gettext-lint-(.*)\.tar\.gz
